{% extends "account/base.html.twig" %}

{% block main %}
<main>
    <div class="container-fluid p-4">
        <div class="row justify-content-between">
            <div class="col-4">
            <h1>Welcome {{ session.prenom }}</h1> 
            </div>
        </div>
        <ol class="breadcrumb mb-4">
            <li class="breadcrumb-item active">Dashboard</li>
        </ol>
        <div class="row">
            <div class="col-xl-6">
                <div class="card mb-4">
                    <div class="card-header">
                        <i class="fas fa-blog"></i>
                        Articles
                    </div>
                    <div class="card-body">
                    <p class="card-text">You have created {{articles}} article(s)</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-6">
                <div class="card mb-4">
                    <div class="card-header">
                        <i class="fas fa-comments"></i>
                        Comments
                    </div>
                    <div class="card-body">
                    
                        You have created {{comments}} comment(s)
                    </div>
                </div>
            </div>
        </div>
    </div>
</main>
{% endblock %}